.pc_right_spl {
  width: 100% !important;
}

.hot_pc .pingce ul li .text{
  width: 230px;
}
.relate_game{
 display: block !important;  
}


.page_list > a,.page_list > b{
  display: inline-block;
  margin: 0 5px;
  height: 100%;
  padding: 5px 9px;
  background-color: #f4f4f4;
  border-radius: 5px;
  line-height: 20px;
  font-size: 12px;
}

.page_list > a:hover,.page_list > b{
  background-color: #f60;
  color: #fff !important;
  padding: 5px 12px;
}

.container_v .con_v ul li .bg, .videos_right .cont .v_bg, .video_list .v_bg, .video_small .v_bg{
  background:unset !important;
}



@media(max-width:960px)
{
/*
white-space: nowrap;
overflow-x: scroll;
display: flex;
*/
/*
横向滚动条
*/

.hot_game > ul{
  width:calc(100% - 50px) !important;
  white-space: nowrap;
overflow-x: scroll;
display: flex;
}

.hot_game > ul a{
  display: inline-block;
}
.hot_game ul li a i{
  display: block;
}

.page_list{
  white-space: nowrap;
overflow-x: scroll;
display: flex;
}

.news_cont .news_list .con li a > img{
  width: 120px !important;
}

.news_cont .news_list .con li.spl_news_li a .txt{
  left: 130px ;
  width: calc(100% - 130px) !important;
}

.news_detail_main .left_content, .gift_detail_main .left_content .gift_container, .game_download_main .left_content,.news_detail_main .right_content, .gift_detail_main .right_content, .game_download_main .right_content,.tabs{
  margin: 0.5rem 2% !important;
  width: 96% !important;

}

.tabs_container .content .bd ul li, .search_down .bd ul li{
  width: 45% !important;
  margin: 1.65rem 2.5% !important;
}

#tabs_container{
  padding: 20px 0 !important;
}

.tabs_container .content{
  margin-top: 2rem !important;
}

.tabs_container .content .bd{
  margin-top: 2rem !important;
}

.tabs_container .content .bd ul{
  display: flow-root !important;
  height: fit-content !important;
}

.spl_news{
  width: 100% !important;
}

.spl_news .news_spl_cont ul li:not(.pur), .prefe .spl_news ul li:not(.pur){
  width: 100% !important;
}

.w2{
  width: 100% !important;
}

.news_detail_main .left_content img, .gift_detail_main .left_content .gift_container img, .game_download_main .left_content img{

  height: auto !important;

}

.right_cont {
  width: 100% !important;
}

.info2{
  width: 100% !important;
}

.day_news .bd .news .list1 .info2 a{
  width: 80% !important;
  max-width: unset !important;
}


.hot_pc .pingce{
  width: 100% !important;
}


.hot_pc .pingce ul li a .txt{
  width: 120px !important;
}

.hot_pc .pingce ul li .text{
  width: calc(100% -130px);
  left: 130px !important;
}

.video_l ul{
  display: flow-root !important;
  height: fit-content !important;

}

.video_l li a{
  width: calc(100% - 50px) !important;
}


.game_download_main .game_download_con > img{
  width: 6rem !important;
  height: 6rem !important;
}

.game_download_main .game_download_con .info{
  width: calc(100% - 7rem) !important;
  left: 8rem !important;

}

.game_download_main .game_download_con .download{
  top: 60%!important;
}

.fl{
  width: 100% !important;
}

.cq_rank ul li .show{
  width: 100% !important;
}

.body_content  img{
  width: 80% !important;
  max-width:260px;
}

.cq_rank ul li .num, .sy_rank ul li .box .num, .soft_rank ul li a .num{
  width: 30px !important;
}

.games .bd li{
  width: 30% !important;
  margin: 1rem 1.5% !important;
}

.games .bd li i{
  width: calc(100% - 20px ) !important;
}
.games .bd li img{
  width: 70% !important;
  margin: auto 15% !important;
  height: auto !important;
  max-width: 110px;
}

.hot_gl {
  width: 100% !important;
}

.nav0{
  white-space: nowrap;
  overflow-x: scroll;
  display: flex;
  width: 100% !important;
}

.nav0 li{
  overflow: visible !important;
  margin: 0 0.5rem !important;
  padding: 0 0.5rem !important;
  width: 100% !important;
  float: unset !important;
}
.container_v .con_v ul li{
  width: 80% !important;
  margin: 1rem 10% !important;
}

.container_v .con_v ul li:first-child img{
  width: 100% !important;
  height:135px !important;
}

.container_v .con_v ul li{
  height: 160px !important;
}

.container_v .con_v ul li:first-child{
  height:135px !important;
}

.container_v .con_v ul li img{
  width: 100% !important;
  height:135px !important;
}

html,body{
  width: 100% !important;
  max-width: unset !important;
  max-height:unset !important ;
  min-width: unset !important;
  min-height: unset !important;
}

.top_cont{
  width: 100% !important;
}

.hot_gl ul li:first-child img{
  width: 100% !important;
}

.hot_gl ul li .txt,.hot_gl ul li i{
  width: 100% !important;
  left: 0px !important;
}

.gift{
  width: 100% !important;
}

.small_video_list ul li{}


.soft_down_gift .video_l ul{
  display: flow-root !important;
  height: fit-content !important;
}

.soft_down_gift .video_l li{
  width: 100% !important;
  margin: 0.5rem auto !important;
}

.w{
  width: 100% !important;
}

.search .logo,.search .logo a,.search a > img{
  width: 9rem ;
}

.small_video_l ul li a{
  width: calc(100% - 50px) !important;
}

.search > form{
  width: calc(100% - 11rem);
  max-width: 280px;
}

.searchtxt input{
  width: calc(100% - 1rem);
  padding: 0 0.5rem !important;
}

.searchtxt{
  width: calc(100% - 80px) !important;

}

footer div{
  width: 100% !important;
  display: flow-root !important;
  height: fit-content !important;
}
.tuijian .bd ul li, .news_tuijian_game ul li{
  width: 45% !important;
  margin: 0.5rem 2.5% !important;
}

.relate_game{
  width: 100% !important;
}

.relate_game li{
  width: 30% !important;
  margin: 0.5rem 1.5% !important;
}

.relate_game li img{
  width: 70% !important;
  margin: auto 12% !important;
  height: auto !important;
  max-width: 80px;
  max-height: 80px;
}

.soft_down_pc ul li .info p{
  width: 100% !important;
}

#layer-photos-demo{
  width: 100% !important;
}


}   